.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:79.980000px;}
._c{width:113.065600px;}
._a{width:133.926400px;}
._7{width:163.252000px;}
._5{width:164.601600px;}
._2{width:267.076000px;}
._6{width:282.124000px;}
._4{width:311.323200px;}
._b{width:314.430400px;}
._1{width:323.000000px;}
._9{width:335.291200px;}
._0{width:349.830400px;}
._3{width:375.808000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:27.200000px;}
.fs1{font-size:32.800000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:66.000000px;}
.y18{bottom:56.938235px;}
.y17{bottom:77.451621px;}
.y16{bottom:93.652072px;}
.y0{bottom:139.807190px;}
.y14{bottom:312.527647px;}
.y13{bottom:332.328719px;}
.y12{bottom:363.823608px;}
.y11{bottom:485.680804px;}
.y10{bottom:505.481876px;}
.yf{bottom:524.442542px;}
.ye{bottom:525.282948px;}
.yd{bottom:556.318582px;}
.yc{bottom:687.956033px;}
.yb{bottom:707.757105px;}
.ya{bottom:727.558176px;}
.y9{bottom:747.359248px;}
.y8{bottom:767.160320px;}
.y7{bottom:795.852817px;}
.y6{bottom:865.128451px;}
.y5{bottom:884.929523px;}
.y4{bottom:904.730595px;}
.y3{bottom:924.531667px;}
.y2{bottom:944.332739px;}
.y1{bottom:989.096033px;}
.y15{bottom:1064.905895px;}
.h7{height:23.496000px;}
.h6{height:31.728906px;}
.h3{height:38.261328px;}
.h4{height:38.518023px;}
.h2{height:42.275879px;}
.h5{height:77.505778px;}
.h1{height:1073.937908px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:21.088235px;}
.x2{left:44.519608px;}
.x1{left:50.377451px;}
.x5{left:279.794020px;}
.x6{left:285.954908px;}
.x3{left:507.875000px;}
.x4{left:700.926078px;}
.x7{left:827.908497px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:68.267448pt;}
._c{width:96.507876pt;}
._a{width:114.313747pt;}
._7{width:139.344803pt;}
._5{width:140.496763pt;}
._2{width:227.964452pt;}
._6{width:240.808770pt;}
._4{width:265.731936pt;}
._b{width:268.384107pt;}
._1{width:275.698745pt;}
._9{width:286.189978pt;}
._0{width:298.600007pt;}
._3{width:320.773356pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:23.216736pt;}
.fs1{font-size:27.996653pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:56.334728pt;}
.y18{bottom:48.600000pt;}
.y17{bottom:66.109333pt;}
.y16{bottom:79.937333pt;}
.y0{bottom:119.333333pt;}
.y14{bottom:266.760000pt;}
.y13{bottom:283.661333pt;}
.y12{bottom:310.544000pt;}
.y11{bottom:414.556000pt;}
.y10{bottom:431.457333pt;}
.yf{bottom:447.641333pt;}
.ye{bottom:448.358667pt;}
.yd{bottom:474.849333pt;}
.yc{bottom:587.209333pt;}
.yb{bottom:604.110667pt;}
.ya{bottom:621.012000pt;}
.y9{bottom:637.913333pt;}
.y8{bottom:654.814667pt;}
.y7{bottom:679.305333pt;}
.y6{bottom:738.436000pt;}
.y5{bottom:755.337333pt;}
.y4{bottom:772.238667pt;}
.y3{bottom:789.140000pt;}
.y2{bottom:806.041333pt;}
.y1{bottom:844.249333pt;}
.y15{bottom:908.957333pt;}
.h7{height:20.055163pt;}
.h6{height:27.082414pt;}
.h3{height:32.658205pt;}
.h4{height:32.877308pt;}
.h2{height:36.084851pt;}
.h5{height:66.155559pt;}
.h1{height:916.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:18.000000pt;}
.x2{left:38.000000pt;}
.x1{left:43.000000pt;}
.x5{left:238.820000pt;}
.x6{left:244.078667pt;}
.x3{left:433.500000pt;}
.x4{left:598.280000pt;}
.x7{left:706.666667pt;}
}
